Bug 508705 - Hide Virt guests values for type 'none' kickstart profiles
Hide Virt guests values for type 'none' kickstart profiles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity low
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-29 10:49 EDT by Clifford Perry
Modified: 2009-09-10 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:26:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2009-06-29 10:49:57 EDT
Description of problem:

If you create a RHEL 3/4/5 Kickstart profile where Virtualization Type: None 
selected, it will display:

Virtual Memory (in MB):  	
Number of Virtual CPUs: 	
Virtual Disk Space (in GB): 	
Virtual Bridge: 	

This information is not displayed if you select Virtualization Type: Xen Virtualized Host

Please add code so that we hide these options as well for None type. To avoid confusion for customers and keep the page clean. 

Thanks,
Cliff

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Clifford Perry 2009-06-29 10:50:54 EDT
rhn/kickstart/KickstartDetailsEdit.do
Comment 3 Partha Aji 2009-07-06 13:30:57 EDT
Moving to ON_QA
Comment 4 Steve Salevan 2009-07-07 17:10:29 EDT
VERIFIED on 7/2 build.
Comment 6 Brandon Perkins 2009-09-10 15:26:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.